<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_M01_SALES_M01_SALES_ACTIVITY_QUOTE_1_FROM_M01_SALES_TITLE'] = 'Sales';
$mod_strings['LBL_M01_SALES_M01_SALES_ACTIVITY_QUOTE_1_FROM_M01_SALES_ACTIVITY_QUOTE_TITLE_ID'] = 'Sales ID';
$mod_strings['LBL_M01_SALES_M01_SALES_ACTIVITY_QUOTE_1_FROM_M01_SALES_ACTIVITY_QUOTE_TITLE'] = 'Sales';
